@charset "UTF-8";
/* CSS Document */


.doc-tv-col-left-2{
	float:left;
	width:49%;
	position:relative;
}
.doc-tv-col-left-2 ul{
	margin:10px 0 30px; 
	list-style-type:none;
}
.doc-tv-col-left-2 li a{
	font-family:Arial;
	font-size:12px;
	font-style:normal;
	color:#003366;
	line-height:12px !important;
}
.doc-tv-col-left-2 li{ 
	height:121px;
	border-bottom:solid 1px #CCC;
	line-height:14px !important;
	text-align:left !important;
}
.doc-tv-col-left-2 li:hover{ 
	background:url(../images/doc-tv-list-over-2.png) repeat-x;
}
.doc-tv-col-left-2 img{
	float:left;
	margin-left:14px;
	margin-right:9px;
}
.doc-tv-col-right-2{
	float:right;
	width:49%;
	position:relative;
}
.doc-tv-col-right-2 ul{
	margin:10px 0 30px; 
	list-style-type:none;
}
.doc-tv-col-right-2 li a{
	font-family:Arial;
	font-size:12px;
	font-style:normal;
	color:#003366;
	line-height:12px !important;
}
.doc-tv-col-right-2 li{ 
	height:121px;
	border-bottom:solid 1px #CCC;
	line-height:14px !important;
	text-align:left !important;
}
.doc-tv-col-right-2 li:hover{ 
	background:url(../images/doc-tv-list-over-2.png) repeat-x;
}
.doc-tv-col-right-2 img{
	float:left;
	margin-left:14px;
	margin-right:9px;
}
	

#dtv-link-right-2{
	float:right;
	margin-top: 20px;
	font-family:Arial !important;
	font-size:12px !important;
	text-decoration:underline;
	color:#013675;
}
#dtv-link-right-2:hover{
	text-decoration:none;
	color:#d40101;
}
#doc-tv-pagination{
	margin:0 auto;
	width:150px;
}
#doc-tv-pagination a{
	font-family:Arial !important;
	font-size:12px !important;
	text-decoration:underline;
	color:#013675;
}
.doc-tv-active{
	text-decoration:none !important;
	font-weight:bold;
}
#doc-tv-pagination a:hover{
	text-decoration:none;
	color:#d40101;
}
#doc-tv-pages{
	font-family:Arial !important;
	font-size:12px !important;
	color:#013675;
}

/* FAQ STYLES */

#faq-page-container a{
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;
	text-decoration:underline;
	color:#013675;
}

#faq-page-container a:hover{
	text-decoration:none;
	color:#d40101;
}

.faq-list { 
	list-style-type:none !important; 
	margin:0px 0px 20px 10px; 
	padding:0 }
.faq-list { 
	list-style-type:none; 
	margin:10px 0px 0px 20px; 
	padding:0; }
.faq-list li { 
	margin-bottom:0; 
	padding-bottom:0px; }
.faq-list li a, .faq-list li a strong{
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;
	color:#013675;}
.faq-list li a:hover, .faq-list li a strong:hover{
	text-decoration:none;
	color:#d40101;}
.faq-list ul li { 
	padding:10px 0px 0px 0px;}
.faq-list ul {
	list-style-type:none;
	display:none;  }
.faq-list p, .faq-list div { 
	display:none; 
	margin:10px 0px 0px 20px; 
	padding:0 }
	
.b2b-container li {
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;}	




#newsletter_form2{}
#newsletter_form2 p{
	font-family:Arial;
	font-size:12px;
	color:#000 !important;
	line-height:18px !important;}
#newsletter_form2 label{ margin-left:62px; margin-bottom:9px;}
#newsletter_form2 input{ 
	margin-left:62px; 
	margin-bottom:0px;
	width:196px; 
	height:38px; 
	box-shadow: inset 2px 2px 5px -2px #4E4E4E;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;}
#newsletter_form2 button{ 
float:left;
	margin-left:62px;
	padding:0;
	text-shadow:none;
	border:none;
	background:none;
	width:125px;
	height:38px;}
#newsletter_form2 a{
	position:absolute;
	top:100px;
	left:200px;
	color:#003366;}
#newsletter_form2 a:hover{
	color:#d40101;}
	
	
#buzz-soc-med-links{
	float:right;}

/* SITEMAP STYLES */

.sitemap-col-left{
	float:left;
	width:49%;
	position:relative;
}

.sitemap-col-right{
	float:right;
	width:49%;
	position:relative;
}
.sitemap-col-right a strong, .sitemap-col-left a strong{ color:#013765;}
.sitemap-col-right a strong:hover, .sitemap-col-left a strong:hover{ color:#d40101;}
.sitemap-col-right a:hover, .sitemap-col-left a:hover{ text-decoration:none;}

#sitemap-page-container a{
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;
	text-decoration:underline;
	color:#013675;
}

#sitemap-page-container a:hover{
	text-decoration:none;
	color:#d40101;
}
.sitemap-list { 
	margin:10px 0px 0px 36px; 
	padding:0;
	 }
.sitemap-list li { 
	margin:0px 0px 0px 25px;
	padding-bottom:0px; }
.sitemap-list li a{
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;
	color:#013675;}
.sitemap-list li a:hover{
	text-decoration:none;
	color:#d40101;}
#slide1, #slide2, #slide3, #slide4, #slide5{ cursor:pointer; }



#soc_med-r1c2,
#soc_med-r2c1,
#soc_med-r2c2,
#soc_med-r3c1,
#soc_med-r3c2,
#soc_med-r1c1{
	margin:0 0 20px;
	float:left;
	width:50%;}
#soc_med-r1c2 img,
#soc_med-r2c1 img,
#soc_med-r2c2 img,
#soc_med-r3c1 img,
#soc_med-r3c2 img,
#soc_med-r1c1 img{
	margin: 0 17px 0 71px;
	float:left;
	width:40px;
	height:40px;
}

#soc_med-r1c1{}
#soc_med-r1c2{}
#soc_med-r2c1{}
#soc_med-r2c2{}
#soc_med-r3c1{}
#soc_med-r3c2{}

#vtfp{
	position:absolute;
	bottom:0;}
#vffp{
	position:absolute;
	bottom:0;}

.disclaimer-body {
	background-color:#4c4c4c;
	background-image: url(../images/disclaimer_bkg.jpg);
	background-position:center; 
	background-position:top; 
	background-repeat:no-repeat;
}	

#disclaimer-wrap {
	width:100%; 
}
	
#disclaimer{
	background:url(../images/disclaimer_bk.png) no-repeat;
	position:absolute;
	left:50%;
	/*top:50%;
	top: 122px;*/
	
	margin:122px 0 0 -490px;
	/*margin:0 auto;
	z-index:150;
	top:114px;
	left:25%;
	width:980p×; */
	height:583px;
	overflow:hidden;
	font-family:Arial;}
#disclaimer h1{
	margin-top:290px;
	margin-left:241px;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#d40101;}
#disclaimer p:first-child{}
#disclaimer p{
	margin-left:241px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;}
#exit_now{
	margin-left:465px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;}
#disc_cw{ 
	margin-top:30px;
	margin-left:358px;
	font-family:Arial;
	font-size:11px;}

.content-page-default a{
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;
	color:#013675; !important;}
.content-page-default a:hover{
	text-decoration:none; !important;
	color:#d40101; !important;}

#atd-disclaimer-header{
	font-family:Arial; !important;
	font-size:10px; !important;
	font-style:normal; !important;
	font-weight:bold; !important;
	line-height:12px !important;
	text-transform: uppercase;  !important;
	color:#d40101; !important;}
	
.cs-form-container a{
	font-family:Arial !important;
	font-size:11px !important;
	font-style:normal !important;
	color:#013675; !important;}
.cs-form-container a:hover{
	text-decoration:none; !important;
	color:#d40101; !important;}
.cs-form-container h1{
	font-family: 'futura_bold_bt';
	font-weight: normal;
}
	
.pt-form-container a{
	font-family:Arial !important;
	font-size:11px !important;
	font-style:normal !important;
	color:#013675; !important;}
.pt-form-container a:hover{
	text-decoration:none; !important;
	color:#d40101; !important;}	
.pt-form-container h1{
	font-family: 'futura_bold_bt';
	font-weight: normal;
}	

#video-layout-left { display:block; float:left; padding-bottom:10px; width:578px; height: 460px; padding-right: 15px; }
#video-title { color:red; font-size:17px; font-weight:bold; margin-bottom:12px; text-decoration:none; }
#video-player { height:360px; width:640px; z-index: 100; }
#video-description { display:block; width: 618px; min-height: 90px; border:#000 1px solid; background-color:#cccccc; padding: 10px; margin-top: 5px; }
#video-description A { color:#013675; font-weight: bold; font-size: 14px; text-decoration: none; }
#video-description A:hover { color:#d40101; font-weight: bold; font-size: 14px; text-decoration: underline; }


#vid-layout-left h1{ font-size:18px; color:#003577; font-weight:bold; font-family:Arial; }
#vid-layout-left{ display:block; margin:0px auto; padding:10px 0px; width:853px; height: auto; clear:both; }
#vid-title h1{ font-size:18px; font-weight:normal; text-decoration:none; font-family:Arial; }
#vid-player{ height:480px; width:853px; /*z-index: 100; */}
#vid-description{ display:block; width: 833px; padding:20px 10px; font-family:Arial;}
#vid-description a{ color:#013675; font-size: 12px; text-decoration: underline; font-family:Arial; }
#vid-description a:hover{ color:#d40101; font-size: 12px; text-decoration: none; font-family:Arial; }
#vid-description h3{ font-size:12px; font-weight:normal; float:left; line-height:12px; font-family:Arial;}




#co-billing-form .input-box {
	font-family:Arial;
	width:300px;
	height:41px;
	box-shadow: inset 2px 2px 5px -2px #4E4E4E;
	background: #fff;
	border-radius: 10px;
	padding: 5px;
	border: 1px solid #000;	
}

#co-billing-form .input-box input, #co-billing-form .input-box select {
	border:none;
	width:275px;
	margin-top: 7px;
}

#co-payment-form .input-box {
	font-family:Arial;
	width:300px;
	height:32px;
	box-shadow: inset 2px 2px 5px -2px #4E4E4E;
	background: #fff;
	border-radius: 10px;
	padding: 5px;
	border: 1px solid #000;	
}

#co-payment-form .input-box input, #co-payment-form .input-box select {
	border:none;
	width:275px;
	margin-top: 2px;
	box-shadow: none;
}
#co-payment-form #usaepay_cc_type, #co-payment-form #usaepay_expiration,
#co-payment-form #usaepay_expiration_yr {
	padding-top: 5px;
}

#video-player_wrapper{
	float:right;
	position:relative;
	display:none;
	z-index:50;}
#showVid{
	cursor:pointer;}
#enter_site_btn{
    margin:0 auto;
    display:block;
	width:192px;
	background:none;
	border:none;
	padding:0;
}

.catalog-page-popup .close-popup a {
	font-size: 12px; !important;
}

.custserv-dropdown-fix {
	background-image: url('../images/warranty-dropdown.png');
	display: block;
	box-sizing: border-box;
	right: 340px;
	position: absolute;
	width: 16px;
	height: 38px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

.custserv-dropdown-fixa {
	background-image: url('../images/warranty-dropdown.png');
	display: block;
	box-sizing: border-box;
	right: 320px;
	position: absolute;
	width: 16px;
	height: 38px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

.retail-dropdown-fix {
	background-image: url('../images/warranty-dropdown.png');
	display: block;
	box-sizing: border-box;
	right: 608px;
	position: absolute;
	width: 16px;
	height: 38px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

.product-shop a{
	color:#013675; !important;}
.product-shop a:hover{
	text-decoration:none; !important;
	color:#d40101; !important;}	

.order-dropdown-fix {
	background-image: url('../images/warranty-dropdown.png');
	display: block;
	box-sizing: border-box;
	right: 325px;
	position: absolute;
	width: 16px;
	height: 38px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

.order-dropdown-fixa {
	background-image: url('../images/warranty-dropdown.png');
	display: block;
	box-sizing: border-box;
	right: 518px;
	position: absolute;
	width: 16px;
	height: 38px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

.brand-dropdown-fix {
	background-image: url('../images/warranty-dropdown.png');
	display: block;
	box-sizing: border-box;
	right: 518px;
	position: absolute;
	width: 16px;
	height: 38px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}


